################################################################################
## Calibration arguments
################################################################################

calibration-model=None
spline-calibration-envelope-dict=None
spline-calibration-nodes=5
spline-calibration-amplitude-uncertainty-dict=None
spline-calibration-phase-uncertainty-dict=None

################################################################################
## Data generation arguments
################################################################################

ignore-gwpy-data-quality-check=True
gps-tuple=None
gps-file=None
timeslide-file=None
timeslide-dict=None
trigger-time=None
n-simulation=1
data-dict=None
data-format=None
channel-dict=None
gaussian-noise=True
zero-noise=False

################################################################################
## Detector arguments
################################################################################

coherence-test=False
detectors=['H1', 'L1']
duration=4
generation-seed=1010
psd-dict=None
psd-fractional-overlap=0.5
post-trigger-duration=2.0
sampling-frequency=4096
psd-length=32
psd-maximum-duration=1024
psd-method=median
psd-start-time=None
maximum-frequency=1024
minimum-frequency=20
tukey-roll-off=0.4
resampling-method=lal

################################################################################
## Injection arguments
################################################################################

injection=False
injection-dict=None
injection-file=None
injection-numbers=None
injection-waveform-approximant=None

################################################################################
## Job submission arguments
################################################################################

accounting=ligo.dev.o3.cbc.pe.lalinference
label=bbh_A
outdir=outdir_mcmc_chi_A
local=False
local-generation=True
local-plot=False
overwrite-outdir=False
periodic-restart-time=28800
request-memory=8.0
request-memory-generation=None
singularity-image=None
scheduler=condor
scheduler-args=None
scheduler-module=None
scheduler-env=None
scheduler-analysis-time=7-00:00:00
submit=False
condor-job-priority=0
transfer-files=False
log-directory=None
online-pe=False
osg=False
analysis-executable=None

################################################################################
## Likelihood arguments
################################################################################

distance-marginalization=False
distance-marginalization-lookup-table=None
phase-marginalization=False
time-marginalization=False
jitter-time=True
reference-frame=H1L1
time-reference=geocent
likelihood-type=zero
roq-folder=None
roq-weights=None
roq-scale-factor=1
extra-likelihood-kwargs=None

################################################################################
## Output arguments
################################################################################

create-plots=False
plot-calibration=False
plot-corner=False
plot-marginal=False
plot-skymap=False
plot-waveform=False
plot-format=png
create-summary=True
email=None
notification=Never
existing-dir=None
webdir=None
summarypages-arguments=None

################################################################################
## Prior arguments
################################################################################

default-prior=BBHPriorDict
deltaT=0.2
prior-file=bbh.prior

################################################################################
## Post processing arguments
################################################################################

postprocessing-executable=None
postprocessing-arguments=None
single-postprocessing-executable=None
single-postprocessing-arguments=None

################################################################################
## Sampler arguments
################################################################################

sampler=bilby_mcmc
sampling-seed=None
n-parallel=10
sampler-kwargs={nsamples=500, thin_by_nact=0.2, ntemps=1, npool=1, Tmax_from_SNR=20, adapt=True, proposal_cycle='gwA', L1steps=1, L2steps=3, print_dt=5}
request-cpus=1

################################################################################
## Waveform arguments
################################################################################

waveform-generator=bilby.gw.waveform_generator.WaveformGenerator
reference-frequency=20
waveform-approximant=IMRPhenomPv2
catch-waveform-errors=False
pn-spin-order=-1
pn-tidal-order=-1
pn-phase-order=-1
pn-amplitude-order=0
numerical-relativity-file=None
waveform-arguments-dict=None
mode-array=None
frequency-domain-source-model=lal_binary_black_hole
conversion-function=None
generation-function=None

